package com.gh.gamecenter.login.user;

/**
 * Created by khy on 29/11/17.
 */

public enum LoginTag {

    qq("qq"),
    wechat("wechat"),
    weibo("weibo"),
    douyin("douyin"),
    oauth("oauth"),
    phone("phone"),
    refresh("refresh"),
    oldUserPhone("oldUserPhone");

    private String mStatus;

    LoginTag(String status) {
        mStatus = status;
    }

}
